.stamp_list {position: relative; width: 100%; height: calc(100vh - 242px); padding: 0 30px 50px; box-sizing: border-box; background: var(--wt); box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.12); border-radius: 40px 40px 0 0; overflow: auto; overflow-x: hidden;}
.stamp_list:before {position: sticky; top: 0; content: ''; display: block; width: 100%; height: 50px; background: var(--wt); z-index: 5;}
.stamp_list::-webkit-scrollbar,
.stamp_list::-webkit-scrollbar-thumb,
.stamp_list::-webkit-scrollbar-track {display:none;}

.stamp_tit {display: flex; align-items: flex-end; justify-content: space-between; padding-bottom: 40px; background: var(--wt); position: sticky; top: 50px; z-index: 5;}
.stamp_tit .txt-box {}
.stamp_tit .txt-box .tit {margin-bottom: 8px; font-size: 20px; font-weight: bold; line-height: 1; letter-spacing: -0.4px; color: var(--black_3);}
.stamp_tit .txt-box .sub {font-size: 12px; font-weight: 400; line-height: 1; letter-spacing: -0.24px; color: var(--gray_6);}

.select_box {}
.select_box select {width: 180px; height: 40px; padding: 0 12px; box-sizing: border-box; border: 1px solid var(--gray_d9); border-radius: 4px; appearance: none; background: url(./../img/select_icon.png)no-repeat calc(100% - 12px) 50%; background-size: 10px 6px; font-size: 14px; font-weight: 400; line-height: 1; letter-spacing: -0.28px; color: var(--gray_9);}

.stamp_list .stamp_item {width: 100%; height: auto; padding-bottom: 45px; margin-bottom: 45px; border-bottom: 1px solid var(--gray_d9);}
.stamp_list .stamp_item:last-of-type {padding-bottom: 0; margin-bottom: 0; border-bottom: 0;}
.stamp_list .stamp_item ul {display: flex; align-items: center; flex-wrap: wrap; gap: 22px 0; margin: 0 -5px; text-align: center;}
.stamp_list .stamp_item ul li {width: calc(100% / 5); height: auto; aspect-ratio: 1/1; padding: 0 5px; box-sizing: border-box;}
.stamp_list .stamp_item ul li .child-box {position: relative; display: flex; align-items: center; justify-content: center; width: 100%; height: auto; aspect-ratio: 1/1; border-radius: 100%; z-index: 1; border: 3px solid var(--gray_dc); box-sizing: border-box;}
.stamp_list .stamp_item ul li .child-box:before {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); content: ''; display: block; width: calc(100% - 7px); height: auto; aspect-ratio: 1/1;  background: url(./../img/stamp_dashed2.png)no-repeat 50% 50%; background-size: cover; z-index: -1;}
.stamp_list .stamp_item ul li .child-box .num {font-size: 20px; font-weight: 500; line-height: 1; letter-spacing: -0.4px; color: var(--gray_9);}

.stamp_list .stamp_item ul li.stamp_c .child-box {border: 3px solid var(--black_3); box-sizing: border-box;}
.stamp_list .stamp_item ul li.stamp_c .child-box:before {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); content: ''; display: block; width: calc(100% - 7px); height: auto; aspect-ratio: 1/1; background: url(./../img/stamp_dashed.png)no-repeat 50% 50%; background-size: cover; z-index: -1;}
.stamp_list .stamp_item ul li.stamp_c .child-box .img-box {width: calc(100% - 18px); height: auto;}
.stamp_list .stamp_item ul li.stamp_c .child-box .img-box img {width: 100%; height: auto;}

.stamp_list .stamp_item ul li.stamp_c .child-box {}
.stamp_list .stamp_item ul li.stamp_c .child-box .img-box {}
.stamp_list .stamp_item ul li.stamp_c .child-box .img-box img {}

.stamp_list .stamp_item ul li.event .child-box {border: 3px solid var(--gray_dc); box-sizing: border-box;}
.stamp_list .stamp_item ul li.event .child-box:before {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); content: ''; display: block; width: calc(100% - 7px); height: auto; aspect-ratio: 1/1;  background: url(./../img/stamp_dashed2.png)no-repeat 50% 50%; background-size: cover; z-index: -1;}
.stamp_list .stamp_item ul li.event .child-box .txt {font-size: 14px; font-weight: 600; line-height: 1; letter-spacing: -0.28px; color: var(--gray_9);}

.stamp_list .stamp_item ul li.available .child-box {flex-flow: column; gap: 4px; border: 3px solid var(--pr); box-sizing: border-box;}
.stamp_list .stamp_item ul li.available .child-box:before {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); content: ''; display: block; width: calc(100% - 7px); height: auto; aspect-ratio: 1/1;  background: url(./../img/stamp_dashed3.png)no-repeat 50% 50%; background-size: cover; z-index: -1;}
.stamp_list .stamp_item ul li.available .child-box .img-box2 {width: 20px; height: auto;}
.stamp_list .stamp_item ul li.available .child-box .img-box2 img {width: 100%; height: auto;}
.stamp_list .stamp_item ul li.available .child-box .txt {font-size: 14px; font-weight: 600; line-height: 1; letter-spacing: -0.28px; color: var(--pr);}
.stamp_list .stamp_item ul li.available .child-box .state {position: absolute; bottom: -11px; left: 50%; transform: translateX(-50%); display: flex; align-items: center; justify-content: center; width: 60px; height: 22px; border-radius: 60px; background: var(--pr); font-size: 12px; font-weight: bold; line-height: 1; letter-spacing: -0.24px; color: var(--wt);}

.stamp_list .stamp_item ul li.completion .child-box {flex-flow: column; gap: 4px; border: 3px solid var(--gray_a6); box-sizing: border-box;}
.stamp_list .stamp_item ul li.completion .child-box:before {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); content: ''; display: block; width: calc(100% - 7px); height: auto; aspect-ratio: 1/1;  background: url(./../img/stamp_dashed2.png)no-repeat 50% 50%; background-size: cover; z-index: -1;}
.stamp_list .stamp_item ul li.completion .child-box .txt {font-size: 14px; font-weight: 600; line-height: 1; letter-spacing: -0.28px; color: var(--gray_a6);}
.stamp_list .stamp_item ul li.completion .child-box .state {position: absolute; bottom: -11px; left: 50%; transform: translateX(-50%); display: flex; align-items: center; justify-content: center; width: 60px; height: 22px; border-radius: 60px; background: var(--gray_a6); font-size: 12px; font-weight: bold; line-height: 1; letter-spacing: -0.24px; color: var(--wt);}

/* coupon_list */
.coupon_list {width: 100%; height: auto;}
.coupon_list ul {display: flex; flex-flow: column; gap: 15px;}
.coupon_list ul li {width: 100%; height: auto; cursor: pointer;}
.coupon_list ul li .child-box {width: 100%; height: auto; padding: 25px 20px; box-sizing: border-box; background: var(--wt); border-radius: 8px;}
.coupon_list ul li .child-box .d-flex {display: flex; align-items: center; justify-content: space-between; gap: 5px;}
.coupon_list ul li .child-box .d-flex .txt-box {}
.coupon_list ul li .child-box .d-flex .txt-box .tit {margin-bottom: 6px; font-size: 18px; font-weight: bold; line-height: 1; letter-spacing: -0.36px; color: var(--black_3);}
.coupon_list ul li .child-box .d-flex .txt-box .sub {margin-bottom: 6px; font-size: 14px; font-weight: 500; line-height: 1; letter-spacing: -0.28px; color: var(--gray_6);}
.coupon_list ul li .child-box .d-flex .txt-box .sub2 {margin-bottom: 20px; color: var(--blue);}
.coupon_list ul li .child-box .d-flex .txt-box .sub3 {margin-bottom: 20px; color: var(--red);}
.coupon_list ul li .child-box .d-flex .txt-box .date {font-size: 12px; font-weight: 500; line-height: 1; letter-spacing: -0.24px; color: var(--gray_be);}

.coupon_list ul li .child-box .d-flex .img-box {min-width: 70px; width: 70px; height: auto; aspect-ratio: 1/1;}
.coupon_list ul li .child-box .d-flex .img-box2 {min-width: 50px; width: 50px;}
.coupon_list ul li .child-box .d-flex .img-box img {width: 100%; height: 100%; object-fit: cover;}

.coupon_list ul li .child-box .c_btn {display: flex; align-items: center; justify-content: center; width: 100%; height: 36px; border-radius: 4px; background: var(--black_3); margin-top: 20px; font-size: 12px; font-weight: 500; line-height: 1; letter-spacing: -0.24px; color: var(--wt);}

/* cs_list */
.cs_list {width: 100%; height: auto; margin-top: 20px;;}
.cs_list ul {display: flex; flex-flow: column; gap: 15px;}
.cs_list ul li {width: 100%; height: auto;}
.cs_list ul li .child-box {display: flex; flex-flow: column; gap: 20px; border-radius: 12px; padding: 20px 25px; box-sizing: border-box; background: var(--wt);}
.cs_list ul li .child-box .top {display: flex; align-items: center; justify-content: space-between;}
.cs_list ul li .child-box .top .hp {font-size: 20px; font-weight: 600; line-height: 1; letter-spacing: -0.4px; color: var(--black_3);}
.cs_list ul li .child-box .top .btns {display: flex; align-items: center; gap: 6px;}
.cs_list ul li .child-box .top .btns button {padding: 7px 14px; box-sizing: border-box; border-radius: 4px; font-size: 14px; font-weight: 500; line-height: 1; letter-spacing: -0.28px;}

.cs_list ul li .child-box .dl-box {width: 100%; height: auto;}
.cs_list ul li .child-box .dl-box dl {display: flex; align-items: center; gap: 37px; margin-bottom: 12px;}
.cs_list ul li .child-box .dl-box dl:last-of-type {margin-bottom: 0;}
.cs_list ul li .child-box .dl-box dl dt {min-width: 82px; width: 82px;; font-size: 16px; font-weight: 600; line-height: 1; letter-spacing: -0.32px; color: var(--gray_9);}
.cs_list ul li .child-box .dl-box dl dd {font-size: 16px; font-weight: 400; line-height: 1; letter-spacing: -0.32px; color: var(--black_3);}